This page is for version 0.7.3.
For other versions, use one of these documentation indexes:
- Latest (default): https://docs.nvidia.com/nemo-helix/latest/llms.txt
- 0.8.0: https://docs.nvidia.com/nemo-helix/v0.8.0/llms.txt
- 0.7.3: https://docs.nvidia.com/nemo-helix/v0.7.3/llms.txt
- 0.7.2: https://docs.nvidia.com/nemo-helix/v0.7.2/llms.txt
- 0.7.1: https://docs.nvidia.com/nemo-helix/v0.7.1/llms.txt
- 0.7.0: https://docs.nvidia.com/nemo-helix/v0.7.0/llms.txt
- 0.6.0: https://docs.nvidia.com/nemo-helix/v0.6.0/llms.txt
- 0.5.1: https://docs.nvidia.com/nemo-helix/v0.5.1/llms.txt
- 0.5.0: https://docs.nvidia.com/nemo-helix/v0.5.0/llms.txt
- 0.4.0: https://docs.nvidia.com/nemo-helix/v0.4.0/llms.txt
- 0.3.0: https://docs.nvidia.com/nemo-helix/v0.3.0/llms.txt
- 0.2.0: https://docs.nvidia.com/nemo-helix/v0.2.0/llms.txt
List Prompts By Workspace
GET // / apis / models / v2 / workspaces / :workspace / prompts
List prompts for a specific workspace.
Query parameters
page integer Optional >=1Defaults to 1
Page number.
page_size integer Optional 1-1000Defaults to 100
Page size.
sort enum Optional Defaults to created_at
The field to sort by. To sort in decreasing order, use - in front of the field name.
filter object Optional
Filter prompts by workspace, project, name, description, created_at, and updated_at.
Response Return prompts for a workspace
pagination object Optional
Pagination information.
sort string Optional
The field on which the results are sorted.
filter map from strings to any Optional
Filtering information.
Errors 422 Unprocessable Entity Error